.summary-wrapper {
    margin-bottom: 10px;
}

.summary-wrapper .summary-heading-txt {
    color: var(--black);
    font-family: "Akkurat";
    font-size: 50px;
    font-style: normal;
    font-weight: 700;
    line-height: 58px;
    width: 70%;
    padding-bottom: 24px;
}

.summary-para-wrapper {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.summary-right-para-wrapper {
    width: 70%;
}

.summary-left-para-wrapper {
    width: 20%;
}

.summary-right-para-wrapper .summary-right-para p {
    color: var(--text-secondary);
    font-family: "Akkurat";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.summary-detail-wrapper .summary-detail-label {
    color: var(--text-secondary);
    font-family: "Akkurat";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.summary-detail-wrapper .summary-detail-value {
    color: var(--black);
    font-family: "Akkurat";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.summary-detail-wrapper {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding-bottom: 24px;
}

.summary-detail-wrapper:last-child {
    padding-bottom: 0;
}

.summary-values-below-para {
    flex-direction: column;
}

.summary-values-below-para .summary-left-para-wrapper {
    display: flex;
    width: 100%;
}

.summary-values-below-para .summary-left-para-wrapper .summary-left-para {
    display: flex;
    width: 40%;
    justify-content: space-between;
}

.summary-values-below-para .summary-left-para-wrapper {
    margin-top: 32px;
}

.summary-values-below-para .summary-left-para-wrapper .summary-left-para .summary-detail-wrapper {
    padding-bottom: 0;
}

.summary-right-para h3 {
    color: var(--black);
    font-family: "Akkurat";
    font-size: 48px;
    line-height: 51px;
    font-weight: 400;
}

.summary-right-para h2 {
    color: var(--text-secondary);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.event-summary-wrapper .crisil-container {
    padding: 0;
}

.event-summary-wrapper .summary-wrapper .summary-para-wrapper .summary-right-para-wrapper {
    width: 100%;
}

.event-summary-wrapper .summary-wrapper {
    margin-top: 0;
}

.summary-right-para-wrapper .summary-right-para ul,
.summary-right-para-wrapper .summary-right-para ol {
    margin-bottom: 20px;
}

.summary-right-para-wrapper .summary-right-para ul li,
.summary-right-para-wrapper .summary-right-para ol li {
    font-size: 16px;
    color: var(--text-secondary);
    margin-top: 5px;
    margin-left: 10px;
    text-indent: -1.25em;
    padding-left: 2em;
    font-family:"Akkurat";
}

.summary-right-para-wrapper .summary-right-para ul li::before {
    content: "•";
    color: var(--text-secondary);
    padding-right: 15px;
}

.summary-right-para-wrapper .summary-right-para ol {
    counter-reset: item;
    list-style: none;
    padding: 0;
}

.summary-right-para-wrapper .summary-right-para ol li {
    counter-increment: item;
}

.summary-right-para-wrapper .summary-right-para ol li::before {
    content: counter(item) ". ";
    color: var(--text-secondary);
    padding-right: 5px;
}

@media only screen and (max-width: 768px) {
    .summary-wrapper {
        margin-bottom: 20px;
    }

    .summary-right-para-wrapper {
        width: 100%;
    }

    .summary-left-para-wrapper {
        width: 100%;
        margin-top: 32px;
    }

    .summary-wrapper .summary-heading-txt {
        font-size: 25px;
        line-height: 30px;
        width: 100%;
    }

    .summary-para-wrapper {
        flex-direction: column;
    }

    .summary-left-para {
        display: flex;
        flex-wrap: wrap;
    }

    .summary-detail-wrapper {
        width: 50%;
    }

    .summary-values-below-para .summary-left-para-wrapper .summary-left-para {
        width: 100%;
    }

    .summary-values-below-para .summary-left-para-wrapper .summary-left-para .summary-detail-wrapper {
        padding-bottom: 24px;
    }

    .summary-right-para-wrapper .summary-right-para p {
        font-size: 16px;
        line-height: normal;
        font-weight: 500;
        overflow-x: auto;
    }

    .summary-right-para h3 {
        font-size: 24px;
        line-height: 31px;
    }

    .summary-right-para-wrapper .summary-right-para ul li,
    .summary-right-para-wrapper .summary-right-para ol li {
        margin-left: 0;
    }
}